canto for Debian
----------------

Canto has been patched to use Debian's feedparser instead of the builtin copy.
Therefore, the --sysfp option of canto-fetch has no effect.

 -- Vincent Legout <vincent@legout.info>  Sun, 18 Jul 2010 13:59:41 +0200
